/* View Comment */
#bo_vc h1, #bo_vbc h1, #bo_vcc h1, h2.cmt_head {
	display:none;
}
#commentContents {
	position: relative; -ms-zoom: 1;
}
#commentContents:after {
	height: 0px; clear: both; display: block; visibility: hidden; content: "";
}
#commentContents .cmt_re {
	display:none; left: -20px; top: -1px; position: absolute; border-top:1px solid #ddd; width:20px; height:50px;
}
#commentContents .view_cmt, #commentContents .view_cmt_choice, #commentContents .view_cmt_best {
	min-height:80px; padding:4px 0px 0px; position: relative; -ms-word-break: break-all;
}
#commentContents .view_cmt {
	border-top:1px solid #ddd;
}
#commentContents .view_cmt_choice_bg {
	background:#f8fbfd;
}
#commentContents .view_cmt_best_bg {
	background:#fdf8f9;
}
#commentContents .view_cmt_choice {
	border:1px solid #ddd; background:#f8fbfd; border-bottom:0px;
}
#commentContents .view_cmt_best {
	border:1px solid #ddd; background:#fdf8f9; border-bottom:0px;
}
#commentContents .cmt_choice_head, #commentContents .cmt_best_head {
	display:block !important; padding:10px 15px; margin:0px; border:0px; color:white; font-weight:bold;
}
#commentContents .cmt_choice_head {
	background:#1f7bc2;
}
#commentContents .cmt_best_head {
	background:#e8426e;
}
#commentContents .view_cmt_line {
	border:0px !important;
}
#commentContents .article_cmt_line {
	border-top:1px solid #ddd;
}
/* PC */
#commentContents .view_cmt_1 {
	margin-left: 40px; border-top:1px solid #ddd;
}
#commentContents .view_cmt_2 {
	margin-left: 80px; border-top:1px solid #ddd;
}
#commentContents .view_cmt_3 {
	margin-left: 120px; border-top:1px solid #ddd;
}
#commentContents .view_cmt_4 {
	margin-left: 160px; border-top:1px solid #ddd;
}
#commentContents .view_cmt_5 {
	margin-left: 200px; border-top:1px solid #ddd;
}
#commentContents .cmt_photo {
	 border:4px solid #eee; left: 10px; top: 8px; width: 56px; height: 56px; position: absolute;
}
#commentContents .cmt_photo img {
	width: 56px; height: 56px; 
}
#commentContents .cmt_content {
	padding:8px 10px 4px; margin:0px 0px 0px 78px;
}

/* Mobile */
#commentContents .m_view_cmt_1 {
	margin-left: 20px; border-top:1px solid #ddd;
}
#commentContents .m_view_cmt_2 {
	margin-left: 40px; border-top:1px solid #ddd;
}
#commentContents .m_view_cmt_3 {
	margin-left: 60px; border-top:1px solid #ddd;
}
#commentContents .m_view_cmt_4 {
	margin-left: 80px; border-top:1px solid #ddd;
}
#commentContents .m_view_cmt_5 {
	margin-left: 100px; border-top:1px solid #ddd;
}
#commentContents .m_cmt_photo {
	 border:3px solid #eee; left: 10px; top: 8px; width: 36px; height: 36px; position: absolute;
}
#commentContents .m_cmt_photo img {
	width: 36px; height: 36px; 
}
#commentContents .m_cmt_content {
	padding:0px 8px 4px; margin:0px 0px 0px 54px;
}

/* Common */
#commentContents .cmt_nophoto {
	margin:0px !important;
}
#commentContents .cmt_content ul, #commentContents .m_cmt_content ul {
	margin:0px; padding:0px; list-style:none;
}
#commentContents .cmt_content ul:after {
	height: 0px; clear: both; display: block; visibility: hidden; content: "";
}
#commentContents .cmt_content ul li, #commentContents .m_cmt_content ul li {
	margin:0px; padding:0px;
}
#commentContents .cmt_content img, #commentContents .m_cmt_content img {
	border:0px;
}
#commentContents .cmt_name {
	padding-right:6px !important;
}
#commentContents .cmt_name .member, #commentContents .cmt_name .guest,
#commentContents .cmt_name .sv_member, #commentContents .cmt_name .sv_guest {
	font-weight:bold !important; font-size:12px; color:#333 !important;
}
#commentContents .cmt_date {
	font:normal 10px verdana; color:#888; padding:2px 6px 0px 0px !important;
}
#commentContents .cmt_mdate {
	font:normal 11px dotum; color:#888; padding-right:6px !important;
}
#commentContents .icon_lock, #commentContents .icon_shingo {
	font:normal 11px dotum; padding-left:11px !important;
}
#commentContents .cmt_secret {
	color:#ff6600;
}
#commentContents .viewComment {
	clear:both; padding:8px 0px !important; line-height:1.6; word-break:break-all; overflow:hidden;
}
#commentContents .margin8 {
	margin:0px 0px 8px !important;
}
#commentContents .margin86 {
	margin:0px 6px 8px 0px !important;
}
#commentContents .cmt_write {
	clear:both; width:100%; margin:0px; padding:0px;
}
#commentContents .cmt_paging { 
	color:#787878; cursor:pointer;border:1px solid #ddd; border-bottom:0px; padding:10px 10px 10px 25px;background:#fafafa url('./img/cmt_talk.gif') no-repeat 10px center; 
}
#commentContents .cmt_paging_last { 
	color:#787878; border:1px solid #ddd; border-bottom:0px; padding:10px 10px 10px 25px;background: url('./img/cmt_talk.gif') no-repeat 10px center; 
}
#commentContents .cmt_paging_cnt { 
	font-weight:bold; color:#333;
}
.cmt_cool {
	font-weight:bold; color:orangered;
}
.cmt_bad {
	font-weight:bold; color:#0070c0;
}
.lucky_msg {
	font:normal 11px verdana; color:#333; margin:0px; padding:0px; padding-top:10px;
}
.lucky_point {
	color:orangered; font-weight:bold;
}

/* Write Comment */
.wr_cmt_form, .wr_cmt_form fieldset {
	padding:0px; margin:0px; border:0px
}
.wr_cmt_form input, .wr_cmt_form textara, .wr_cmt_form select, .wr_cmt_form button {
	margin:0px; display:inline !important;
}
.wr_cmt_form input[type=checkbox], .wr_cmt_form input[type=radio] {
	vertical-align:middle; margin:0px;
}
.wr_cmt_form input[type=text], .wr_cmt_form input[type=input], .wr_cmt_form input[type=password] {
	border:1px solid #ddd;
}
.wr_cmt_form input[type=text], .wr_cmt_form input[type=input], .wr_cmt_form input[type=password], .wr_cmt_form button, .wr_cmt_form textarea {
	 -webkit-appearance:none;
}
.wr_cmt_form label {
	vertical-align: middle; display:inline !important; margin-right:5px;
}

.wr_cmt_head_tbl {
	width:100%; border-collapse:collapse;  border:0px; color:#787878; margin:0px; padding:0px;
}
.wr_cmt_head_tbl caption {
	display:none;
}
.wr_cmt_head_tbl td {
	padding:0px; line-height:26px;
}
.wr_cmt_head_tbl .wr_cmt_head_left {
	padding:5px 10px; background:#fafafa; border:1px solid #ddd; border-bottom:0px; border-right:0px;
}
.wr_cmt_head_tbl .wr_cmt_head_left label {
	float:left; padding:0px; margin:0px; margin-right:10px;
}
.wr_cmt_head_tbl .wr_cmt_head_right {
	padding:5px 10px; background:#fafafa; border:1px solid #ddd; border-bottom:0px; border-left:0px;
}
.wr_cmt_head_tbl strong {
	color:#333;
}
.wr_cmt_head_tbl ul {
	float:right; display:inline; list-style:none; padding:0px; margin:0px;
}
.wr_cmt_head_tbl ul li {
	float:left; display:inline; list-style:none; padding:0px; margin:0px; margin-left:6px !important;
}
.wr_cmt_head_tbl img {
	cursor:pointer; border:0px;
}
.wr_cmt_head_tbl .wr_cmt_tail {
	background: url('./img/bubble_line.gif') repeat-x top left;
}
.wr_cmt_head_tbl .wr_cmt_tail_img {
	width:30px; height:12px; background: url('./img/bubble_tail.gif') repeat-x top left;
}

.wr_cmt_tbl {
	width:100%; border-collapse:collapse; border:0px; padding:0px; margin:0px 0px 10px;
}
.wr_cmt_tbl td {
	padding:0px; margin:0px; border:0px
}
.wr_cmt_tbl img { 
	border:0px;
}
.wr_cmt_content { 
	padding:0px; border:1px solid #ddd !important; background:#fff !important; overflow:hidden;
}
.wr_cmt_content textarea { 
	width:98% !important; display:block; border:0px; overflow:auto; line-height:1.6; margin:0px auto;
}
.wr_cmt_cool { 
	margin:10px 10px 5px; padding:0px;
}
.wr_cmt_opt {
	color:#888; padding:10px !important; background:#fafafa; border:1px solid #ddd !important;
}
.wr_cmt_submit{
	text-align:center; font-weight:bold; color:#fff; background:#333; cursor:pointer; padding:10px !important; border:1px solid #000 !important; text-shadow: 0 -1px 1px #000;
}
.wr_cmt_captcha {
	padding:10px 10px 0px !important;
}

#bo_vc_sns {
	margin:0; padding:0; list-style:none; zoom:1
}
#bo_vc_sns:after {
	display:block; visibility:hidden; clear:both; content:""
}
#bo_vc_sns li {
	float:left; list-style:none; margin:0px 10px 0px 0px !important;
}
#bo_vc_sns input {
	margin:0 0 0 5px !important;
}
#bo_vc_sns label {
	margin:0px !important; cursor:pointer;
}